/**************************************************************
  Main reset - resets default styles to nill for all browsers
**************************************************************/
html, body, div, span,
h1, h2, h3, h4, h5, h6, p, pre,
a, address, em, img, s, strike, strong, var,
ol, ul, li, fieldset, form, label, table, caption, 
tbody, tfoot, thead, tr, th, td {
  margin: 0px;
  padding: 0px;
  border: 0px;
  outline: 0px;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family: inherit;
  vertical-align: baseline;
}
body {
  min-width: 1000px;
  background-color: #990033;
  font-size: 62.5%;
  font-family: arial, verdana, sans-serif;
}
h1, h2, h3, h4, h5, h6, th {
  font-weight: bold;
}
h1{font-size: 2.2em}
h2{font-size: 2em}
h3{font-size: 1.8em}
h4{font-size: 1.6em}
h5{font-size: 1.4em}
#nav_jump h3 {
  display: inline;
}
p {
  font-size: 1.6em;
}
#footer p {
  font-size: 1.2em;
  margin: 1em 0em 1em 0em;
}
#nav_right p {
  font-size: 1.2em;
  font-weight: bold;
}
address {
  font-size: 1.4em;
  font-style: italic;
  margin: 1em 0em;
}
address span {
  padding-left: .7em;
	/***
  background: url(../images/diamond_red.gif) no-repeat left center;
	***/
}
#content ul, #content ol  {
  font-size: 1.6em;
  margin-left: 2em;
}
#content li ul {
  font-size: 1em;
}
#nav_left label {
  font-size: 1.3em;
  font-weight: bold;
}
#page_nav a em {
  font-style: normal;
  text-decoration: underline;
}
#nav_search label {
  padding-right: 1em;
  font: bold 1.1em arial;
  color: #fff;
}
#nav_date span {
  font-weight: bold;
  font-size: 1.1em;
}
#nav_search button {
	/***
	background: transparent url(../images/button_go_red.jpg) no-repeat center center;
	***/
	border: 0px;
	width: 25px;
	height: 25px;
	margin-left: 5px;
	padding-top: 5px;
}
/**********************************************
   Common links, buttons, and navigation
**********************************************/

#nav_top li, #tabs_leg li, #tabs_sections li {
  /** display: inline; */
  position:relative;
  float: left;
  list-style: none;
}
#nav_top {
	/***
  background-image: url(../images/curve_topnav_red.jpg);
	***/
}
#nav_top li {
  border-left: thin solid #000;
  padding: 0em .5em;
  font-size: 1.6em;
}
#nav_top ul li.first {
  border-left: none;
}
#nav_top a, #nav_top a:visited {
  color: #000;
  text-decoration: none;
}
#nav_top a:hover, #nav_top a:focus {
  color: #000;
  text-decoration: underline;
}
#tabs_leg li a, #tabs_sections li a{
  background-repeat: no-repeat;
  display: block;
  float:left;
  overflow: show;
}
#nav_left ul {
  list-style: none;
}
#nav_left li {
  margin: 1em 0em 1em 0em;
}
#tabs a {
  font-weight: bold;
  font-size:  1.1em;
  text-align: center;
  text-decoration: none;
  color: #ffffcc;
  padding-top: .7em;
  padding-bottom: .3em;
}
#tabs a:hover, #tabs a:focus {
  color: #e5e5e5;
}
#nav_left a, #nav_right a {
  font-weight: bold;
  font-size: 1.2em;
  text-decoration: none;
  color: #ffffcc;
}
#nav_left p a, #nav_right p a {
  font-size: 1em;
}
#nav_left a:hover, #nav_left a:focus, #nav_right a:hover, #nav_right a:focus  {
  text-decoration: underline;
}
#masthead h1, #masthead h1 a {
  display: block;
  height: 100%;
  width: 100%;
  margin: 0em;
  text-indent: -100em;
  border-style: none;
}
#nav_breadcrumb li {
  display: inline;
	/***
  background: url(../images/arrow.gif) no-repeat;
	***/
  padding-left: 20px;
}
#nav_breadcrumb li.first {
  background: none;
  padding-left: 0em;
}
#nav_jump ul, #nav_jump li {
  display:inline;
  padding-left: 15px;
}
#nav_jump li {
	/***
  background: url(../images/down2.gif) no-repeat center left;
	***/
}
/****** Dropdown menus **********/
.dropdown {
  display:none;
  background-color: #e5e5e5;
  border: 1px solid #002A5A;
  border-top: none;
  width: 150px;
  position: absolute;
  top: 2.5em;
  left:0em;
  z-index: 2;
}
.dropdown li {
  display: block;
  float: none ! important;
}
.dropdown li a {
  _height: 0;
  display:block;

  float: none ! important;
  text-align: left ! important;
  color: #002A5A ! important;
  padding: 2px ! important;
  font-weight: normal ! important;
  border-bottom: 1px solid #fff;
}
.dropdown li a:hover {
  color: #fff ! important;
  background-color: #aaa ! important;
}
li:hover ul, li.over ul, li:focus ul {
  display: block;
}
li > ul {
  top: auto;
  left: auto;
}
/************** TABS **************/
#tab_house {
	/***
  background-image: url(../images/tab_100_green.jpg);
	***/
  background-color: #669933;
  width: 100px;
}
#tab_senate {
	/***
  background-image: url(../images/tab_100_blue.jpg);
	***/
  background-color: #3353BB;
  width: 100px;
}
#tab_jdc {
	/***
  background-image: url(../images/tab_250_red.jpg);
	***/
  background-color: #990033;
  width: 250px;
}
#tab_laws, #tab_bills {
	/***
  background: #990033 url(../images/tab_190_red.jpg) no-repeat center top;
	***/
  width: 190px;
}
#tab_schedules, #tab_publications, #tab_offices, #tab_general {
	/***
  background: #990033 url(../images/tab_133_red.jpg) no-repeat center top;
	***/
  width: 133px;
}
#tab_atoz, #tab_publications, #tab_offices, #tab_general {
	/***
  background: #990033 url(../images/tab_133_red.jpg) no-repeat center top;
	***/
  width: 133px;
}
/**********************************************
          End links and buttons
**********************************************/

/********** DIVS and Layout *************/

#nav_left {
  float:left;
   clear: both;
  width: 170px;
  padding: 3em 0em 0em 1em;
}
#masthead {
  
  float: left;
  height: 100%;
  width: 48%;
}
#top {
  height: 5.8em;
}
#nav_top {
  float: right;
  width: 50%;
  background-color: #ffffcc;
  background-repeat: no-repeat;
  padding-left: 12px;
  font: bold .68em arial;
}
#nav_breadcrumb {
  background-color: #eee;
  font-size: 1.4em;
  margin-bottom: .5em;
  padding: .3em 2em;
}
#nav_jump {
  font-size: 1.4em;
  margin-bottom: .5em;
  padding: .3em 2em;
}
#nav_search {
  display:inline;
  float: left;
  width: 35%;
  padding-left: 8%; 
  margin-top: 5px;
}
#nav_search p {
	font-size: 1em;
	margin: -.3em 0em 0em 15em;
}
#nav_search p a:link, #nav_search p a:visited {
	color: #fff;
}
#nav_date {
  color:black;
  background-color: #ffffcc;
  float:left;
  padding: .7em 0em 0em 80px;
}
#tabs {
  background-color: #ffffcc;
  clear: both;
}
#tabs_sections {
  clear:both;
}
#page_main {
  padding-top: .5em;
  height: 100%;
  clear: both;
}
#content_wrapper {
	margin-left: 190px;
	height: 1%;
}
#content  {
	/***
background:#FFFFFF url(../images/curve_top_red.gif) no-repeat scroll left top;
	***/
}

#footer {
	/***
background:#FFFFFF url(../images/curve_bottom_red.gif) no-repeat scroll left bottom;
	***/
margin-bottom:2em;
}
#content, #footer {
  background-color: #fff;
  padding: 2%;
  padding:3em 6em;
}
#footer {
  text-align: center;
  clear: right;
}
#nav_right {
  width: 170px;
  float: right;
  padding-top: 1em;
}
#photos {
  margin-top: 1em;
  padding: .5em 0em 2em .5em;
}
#calendar table {
  margin: 0em auto;
  border: medium ridge #CCCC66;
}
/***** Classes ********/

.hidden, #title, #nav_search button span {
  position: absolute;
  left: -999px;
  font-size: 1px;
}
.hidden ul {
  list-style: none;
}
.calendarmonth {
  font-weight: bold;
  text-align: center;
}
.topborder {
  border-top: solid 1px #000;
  padding-top: 2em;
}
.footnote {
  display: block;
  font-style: italic;
  font-size: 1.2em;
  margin-top: .5em;
}
.print {
  float: right;
  font-size: 1.4em;
  margin-top: 0em;
}
.print a {
  display: block;  
  padding: 5px 0em 5px 25px;
	/***
  background: url(../images/print.gif) no-repeat left center;
	***/
  text-align: right;
}
p.note, span.note {
  padding-left: 17px;
  font-size: 1.2em;
	/***
  background: url(../images/note.gif) no-repeat left 3px;
	***/
  margin: .5em 1em;
  text-indent: 0em;
}
span.note {
  font-size: 1em;
  margin: 0em 0em 0em .5em;
}
a.pdf {
  padding-left: 23px;
	/***
  background: url(../images/pdf.gif) no-repeat left center;
	***/
  margin-left: 3px;
}
.alert {
  display: block;
	/***
  background: transparent ur../images/exclaimation_small.gif) no-repeat left 5px;
	***/
  font-size: 1.8em;
  padding: .3em 2em;
  margin: 0em;
}
.cite {
  font-style: italic;
  font-size: 1.2em;
  margin-top: 0em;
}
div.contact {
  font-size: 1.4em;
  line-height: 1.5em;
}
div.contact em {
  font-weight: bold;
  font-style: normal;
  color: #666;
  margin-left: .5em;
}

/***** Hacks ******/
* html body {
	 /* dynamic expression to emulate min-width in IE */
	width:expression(document.body.clientWidth < 1025? "1020px" : "100%" ); 
}
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.clearfix {
  display: inline-block;
}  

/* Holly Hack Targets IE Win only \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End Holly Hack */
